body {
	margin: 0px;
	font-size: 12px;
	/*background: #406702;*/
	line-height: 150%;
}
td {
	line-height: 150%;
}
a {
	color: #497502;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

.dy {
	/*word-spacing: 2px;*/
	line-height: 25px;
	color: #fff;
}
.dy a{
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
.dy a:hover {
	font-size: 13px;
	color:#F5F3C6;
	text-decoration: none;
}

.fieldContent
{
	line-height: 180%; 
	font-size: 14px; 
	color: #000000; 
	text-decoration: none; 
	font-family: "ËÎÌå";
	text-indent: 0em;
}